RubyGems Navigation menu

podtergeist 0.0.12

CLI to create or append to podcast-compatible rss via args

Gemfile
          gem 'podtergeist', '~> 0.0.12'
  
  
  
  
  
  
  

install
          gem install podtergeist
  
  
  
  
  
  
  

Licenses:

  • MIT

Total downloads 5,565

For this version 267

Show all versions (12 total)

Required Ruby Version: >= 0

Links:

Versions:

  1. 0.0.12 - June 4, 2014 (7.5 KB)
  2. 0.0.11 - June 4, 2014 (7.5 KB)
  3. 0.0.10 - July 26, 2013 (7.5 KB)
  4. 0.0.9 - July 24, 2013 (7.5 KB)
  5. 0.0.8 - July 11, 2013 (7.5 KB)
Show all versions (12 total)